## org.apache.aries.subsystem.core.archive
Class HeaderFactory

    java.lang.Object
      org.apache.aries.subsystem.core.archive.HeaderFactory

    public class HeaderFactory

extends Object

Constructor Summary
`HeaderFactory()`

Method Summary
`static Header<?>` `createHeader(String name, String value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HeaderFactory

    public HeaderFactory()

Method Detail

### createHeader

    public static Header<?> createHeader(String name,
                                         String value)

Copyright © 2009-2013 The Apache Software Foundation. All Rights Reserved.